| AOMedia AV1 Codec

aom_partition_features_none Struct Reference
Supported Codecs » AOM » AOMedia AOM/AV1 Encoder

Features pass to the external model to make partition decisions. Specifically, features collected after NONE partition. More...

`#include <aom_external_partition.h>`

## Data Fields
float | f [4]
float | f_terminate [28]

## Detailed Description

Features pass to the external model to make partition decisions. Specifically, features collected after NONE partition.

## Field Documentation

## ◆ f

float aom_partition_features_none::f[4]

features to prune split and rectangular partition

## ◆ f_terminate

float aom_partition_features_none::f_terminate[28]

features to determine termination of partition

The documentation for this struct was generated from the following file:

- aom/aom_external_partition.h